.container .core-container{
	width: 100%;
}

.post-section {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.container .core-box,
.container .core-box-div,
.container .core-box-3x,
.container .core-box-grid,
.container .core-box-why-us-1,
.container .core-box-why-us-2,
.container .policy,
.post-box{
	width: 1200px;
}

.container .text-gradient p{
	font-family: var(--roboto);
	font-weight: 700;
	font-size: 60px;
	line-height: 100%;
	letter-spacing: 0%;
    color: var(--black);
}

.container .text-gradient p span{
	background: var(--green-gradient);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    display: inline-block;
}

.container .text-baner p {
    font-family: var(--roboto); 
    font-weight: 400;
    font-size: 20px;
    line-height: 1.5;
    color: var(--dark-grey);
}

.container .text-baner-form p {
    font-family: var(--roboto); 
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    color: var(--dark-grey);
}

.container .btn-gradient{
	background: var(--green-gradient);
	border: none;
	width: 200px;
	height: 58px;
	padding: 15px 0;
	font-family: var(--roboto);
	font-weight: 400;
	font-size: 18px;
	line-height: 24px;
	color: var(--white);
}

.container .btn-gradient::after {
    content: "";
    display: inline-block;
    width: 16px;
    height: 12px;
    margin-left: 4px;
    vertical-align: middle;
    background-image: url("data:image/svg+xml,%3Csvg width='16' height='12' viewBox='0 0 16 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.15 6.563H1C0.716667 6.563 0.479167 6.46717 0.2875 6.2755C0.0958333 6.08383 0 5.84633 0 5.563C0 5.27967 0.0958333 5.04217 0.2875 4.8505C0.479167 4.65883 0.716667 4.563 1 4.563H12.15L9.3 1.713C9.1 1.513 9.00417 1.27967 9.0125 1.013C9.02083 0.746333 9.11667 0.513 9.3 0.313C9.5 0.113 9.7375 0.00883333 10.0125 0.0005C10.2875 -0.00783333 10.525 0.088 10.725 0.288L15.3 4.863C15.4 4.963 15.4708 5.07133 15.5125 5.188C15.5542 5.30467 15.575 5.42967 15.575 5.563C15.575 5.69633 15.5542 5.82133 15.5125 5.938C15.4708 6.05467 15.4 6.163 15.3 6.263L10.725 10.838C10.525 11.038 10.2875 11.1338 10.0125 11.1255C9.7375 11.1172 9.5 11.013 9.3 10.813C9.11667 10.613 9.02083 10.3797 9.0125 10.113C9.00417 9.84633 9.1 9.613 9.3 9.413L12.15 6.563Z' fill='white'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: contain;
}

.container .btn-white{
	width: 160px;
	height: 57px;
	padding: 15px 0;
	font-family: var(--roboto);
	font-weight: 400;
	font-size: 18px;
	line-height: 24px;
	color: var(--black);
}

.container .text-grey p {
    font-family: var(--roboto); 
    font-weight: 400;
    font-size: 20px;
    line-height: 1.5;
    color: #A1A0A0;
}

.container .title-white p{
	font-family: var(--roboto);
	font-size: 54px;
	line-height: 100%;
	letter-spacing: 0%;
	color: var(--white);
}

.container .card-h1 p{
	font-family: var(--roboto);
	font-weight: 700;
	font-size: 24px;
	line-height: 100%;
	letter-spacing: 0%;
	color:var(--black);
}

.container .card-h2 p{
	font-family: var(--roboto);
	font-weight: 400;
	font-size: 20px;
	line-height: 100%;
	letter-spacing: 0%;
	color: var(--dark-grey);
}

.container .text-3x-h1 p{
	background: var(--green-gradient);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    display: inline-block;
    font-family: var(--roboto);
	font-weight: 700;
	font-size: 128px;
	line-height: 100%;
}

.container .why-us-h1 p{
	font-family: var(--roboto);
	font-weight: 700;
	font-size: 84px;
	line-height: 100%;
	letter-spacing: 0%;
	color: var(--black);
}

.container .text-3x-h2 p{
    font-family: var(--roboto);
	font-weight: 700;
	font-size: 54px;
	line-height: 100%;
	letter-spacing: 0%;
	color:var(--black);
	text-align: center;
}

.container .why-us-title-grd-1-h1 p{
	background: var(--green-gradient);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    display: inline-block;
    font-family: var(--roboto);
    font-weight: 700;
    font-size: 64px;
    line-height: 100%;
}

.container .why-us-title-grd-1-h2 p{
	font-family: var(--roboto);
	font-weight: 700;
	font-size: 24px;
	line-height: 100%;
	letter-spacing: 0%;
	color: var(--white);
	white-space: break-spaces;
}


.container .why-us-title-grd-2-h1 p{
	background: var(--green-gradient);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    display: inline-block;
    font-family: var(--roboto);
    font-weight: 700;
    font-size: 64px;
    line-height: 100%;
}

.container .why-us-title-grd-2-h2 p{
	padding: 24px 0 8px;
	font-family: var(--roboto);
	font-size: 23px;
	line-height: 100%;
	letter-spacing: 0%;
	color: var(--black);
	white-space: break-spaces;
}


.container .why-us-title-grd-2-h3 p{
	font-family: var(--roboto);
	font-weight: 400;
	font-size: 20px;
	line-height: 100%;
	letter-spacing: 0%;
	color: var(--dark-grey);
}

.container .why-us-title-grd-3-h1 p{
	font-family: var(--roboto);
	font-weight: 700;
	font-size: 24px;
	color: var(--black);
	line-height: 100%;
	letter-spacing: 0%;

}

.container .why-us-title-grd-3-h2 p{
	font-family: var(--roboto);
	font-weight: 400;
	font-size: 18px;
	line-height: 100%;
	letter-spacing: 0%;
	text-align: center;
	padding: 10px 12px;
	border: 1px solid #E8E8E8;
	border-radius: 8px;
	color: var(--dark-grey);
}


.container .text-title p{
    font-family: var(--roboto);
	font-weight: 700;
	font-size: 54px;
	line-height: 100%;
	letter-spacing: 0%;
	color:var(--black);
}

h1.text-title{
    font-family: var(--roboto);
	font-weight: 700;
	font-size: 34px;
	line-height: 100%;
	letter-spacing: 0%;
	color:var(--black);
}

.container .text-grid p{
	color:var(--black);
	font-family: var(--roboto);
	font-weight: 700;
	font-size: 24px;
	line-height: 100%;
	letter-spacing: 0%;
}


.contact-form-container {
    width: 100%;
    display: flex;
	gap: 24px;
}

.contact-from-line {
    width: 1px;
    background: #E8E8E8;
    height: auto;
}

.contact-ifno-box {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.contact-ifno-box p {
    font-family: var(--roboto);
    font-weight: 400;
    font-size: 22px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #5A5855;
}


.contact-ifno-box a {
    font-family: var(--roboto);
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0%;
	color: var(--black);
}

.container .form-title p{
    font-family: var(--roboto);
	font-weight: 700;
	font-size: 40px;
	line-height: 100%;
	letter-spacing: 0%;
	color: var(--white);
}

.container .text-gradient-form p{
	font-family: var(--roboto);
	font-weight: 700;
	font-size: 56px;
	line-height: 100%;
	letter-spacing: 0%;
    color: var(--black);
}

.container .text-gradient-form p span{
	background: var(--green-gradient);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    display: inline-block;
}


.touch-form input,
.touch-form textarea,
.subscribe-form  input{
    width: 100%;
    background: transparent;
    padding: 16px 32px 16px 24px;
    border: 1px solid #FFFFFF3D;
	font-family: var(--roboto);
	font-weight: 400;
	font-size: 18px;
	line-height: 24px;
	letter-spacing: 0%;
	color: var(--white);
}

.touch-form input::placeholder,
.touch-form textarea::placeholder,
.subscribe-form input::placeholder{
	font-family: var(--roboto);
	font-weight: 400;
	font-size: 18px;
	line-height: 24px;
	letter-spacing: 0%;
	color: var(--white);
}

.touch-form input:focus-visible,
.touch-form textarea:focus-visible,
.subscribe-form input:focus-visible{
	border: 1px solid #FFFFFF3D;
	outline: none;
}

.touch-form input,
.subscribe-form  input{
	  border-radius: 100px;
}

.touch-form textarea{
	 border-radius: 24px;
}

.form-box {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.form-grid {
    display: flex;
    gap: 24px;
    align-items: center;
}

.touch-form textarea {
    height: 152px;
    min-height: 152px;
    max-height: 152px;
    resize: none;
    overflow-y: auto;
    scrollbar-width: thin;
    scrollbar-color: #000000 transparent;
}

.touch-form textarea::-webkit-scrollbar {
    width: 4px;
}

.touch-form textarea::-webkit-scrollbar-track {
    background: transparent;
}

.touch-form textarea::-webkit-scrollbar-thumb {
    background-color: #000000;
    border-radius: 10px;
}

.touch-form textarea::-webkit-scrollbar-thumb:hover {
    background-color: #333333;
}


.btn-send{
	cursor pointer;
	background: var(--green-gradient);
    border: none;
    width: 200px;
    height: 58px;
    padding: 15px 0;
    font-family: var(--roboto);
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: var(--white);
	border-radius: 32px;
}

.touch-form{
	display: flex;
	flex-direction: column;
	gap: 18.5px;
}

.form-footer{
	display: flex;
	flex-direction: column;
	gap: 24px;
}
.form-acceptance label {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    gap: 8px;
    cursor: pointer;
}

.form-acceptance label input {
    -webkit-appearance: none;
    appearance: none;
    width: 24px;
    height: 24px;
    border: 2px solid #53B52E;
    border-radius: 4px;
    background-color: transparent;
    cursor: pointer;
    position: relative;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.2s ease;
	max-width: 24px;
    padding: 0;
    margin: 0;
}

.form-acceptance label input:checked {
    background: var(--green-gradient);
    border-color: transparent;
}

.form-acceptance label input::after {
    content: "";
    position: absolute;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
    opacity: 0;
    margin-top: -2px;
}

.form-acceptance label input:checked::after {
    opacity: 1;
}

.form-acceptance label span {
    font-family: var(--roboto);
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    color: #A1A0A0;
}


.container .download-h1 p{
	background: var(--green-gradient);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    display: inline-block;
	font-family: var(--roboto);
    font-weight: 700;
    font-size: 56px;
    line-height: 100%;
    letter-spacing: 0%;
}

.container .download-h2 p{
	font-family: var(--roboto);
	font-weight: 400;
	font-size: 20px;
	line-height: 100%;
	letter-spacing: 0%;
	color: var(--white);
}

.container .download-h3 p{
	font-family: var(--roboto);
	font-weight: 400;
	font-size: 16px;
	line-height: 100%;
	letter-spacing: 0%;
	text-align: center;
	color: #A1A0A0;
}

.subscribe-form > div.subscribe-box{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 12px;
    width: 100%;
}

.subscribe-form {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.touch-form.invalid .wpcf7-response-output {
    border: none;
    margin: 0;
    padding: 0;
    font-family: var(--roboto);
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #ff0000;
}

.subscribe-form.invalid .wpcf7-response-output{
    border: none;
    margin: 0;
    padding: 24px 0 0 0;
    font-family: var(--roboto);
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #ff0000;
}

/** POST Start **/
.post-card {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 16px;
	width: 480px;
	background-color: #FFFFFF;
	border: 1px solid #F8F8F8;
	box-shadow: 0px 12px 32px 0px #061C3D0A;

}

.post-card-image {
    width: 100%;
    height: 206px;
    display: inline-block;
}

.container .post-card-image img {
    width: 100%;
    height: 100%;
    object-position: center center;
    object-fit: cover;
    border-radius: 24px 24px 0 0;
}

.tag-item {
    border-radius: 24px;
    padding: 4px 12px;
    border: 1px solid #53B52E;
    color: #53B52E;
    font-family: var(--roboto);
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
}

.post-card-tags {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 8px;
}

.post-card-title {
    margin: 12px 0px;
    color: var(--black);
	font-family: var(--roboto);
	font-weight: 700;
	font-size: 24px;
	line-height: 100%;
	letter-spacing: 0%;
	display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.post-card-excerpt p{
	color: #5A5855;
	font-family: var(--roboto);
	font-weight: 400;
	font-size: 20px;
	line-height: 100%;
	letter-spacing: 0%;
	display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.post-card-content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 16px 32px 40px;
}

/** POST End **/

.posts-slider {
    width: 100%;
    padding-left: calc((100% - 1200px) / 2);
    padding-right: 50px;
    overflow: visible !important;
}

.container .swiper-slide {
	width: 480px;
}

.wpcf7 form.sent .wpcf7-response-output
 {
    border: none;
    padding: 0;
    color: white;
}

.wpcf7 form .wpcf7-response-output{
    border: none;
    padding: 0;
    color: white;
    margin: 0;
}

h1.text-title{
	padding:12px 0 24px;
}

.container .why-us-shadow{
	box-shadow: 0 12px 32px 0 rgba(6, 28, 61, 0.04);
    will-change: transform;
}

.container .policy-h1 p{
	font-family: var(--roboto);
	font-weight: 700;
	font-size: 64px;
	line-height: 100%;
	letter-spacing: 0%;
	color: var(--black);
	padding: 12px 0;
}

.container .policy-h4 p,
.container .policy-h5 p{
	color: var(--dark-grey);
    font-family: var(--roboto);
    font-weight: 400;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0%;
}

.container .policy-h5 p{
	padding: 12px 0;
}

.container .policy-h4 p{
	padding: 0 0 24px;
}

.container .policy-h2 p{
	font-family: var(--roboto);
	font-weight: 700;
	font-size: 32px;
	line-height: 100%;
	letter-spacing: 0%;
	color: var(--black);
	padding: 12px 0;
}

.container .policy-text p,
.container .policy-text li{
	color: var(--dark-grey);
	font-family: var(--roboto);
	font-weight: 400;
	font-size: 20px;
	line-height: 100%;
	letter-spacing: 0%;
}

.container .policy-text strong{
	color: var(--dark-grey);
	font-family: var(--roboto);
	font-size: 20px;
	line-height: 100%;
	letter-spacing: 0%;
	display: block;
}

.container .policy-text a{
	background: var(--green-gradient);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    display: inline-block;
	font-family: var(--roboto);
	font-weight: 400;
	font-size: 20px;
	line-height: 100%;
	letter-spacing: 0%;
}

.container .policy-text p,
.container .policy-text strong{
	padding: 0 0 12px; 
}
	
.container .policy-text p strong {
    padding: 0;
    display: contents;
}

.container .policy-text ul {
    list-style: none;
    padding: 0 0 12px;
    margin: 0;
}

.container .policy-text ul li {
    position: relative;
    padding-left: 25px;
    margin-bottom: 10px;
}

.container .policy-text ul li:last-child{
	margin-bottom: 0;
}

.container .policy p:empty {
    display: none;
}

.container .policy-text ul li::before {
    content: "—";
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0.5;
    background: var(--green-gradient);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    display: inline-block;
    font-family: var(--roboto);
    font-weight: 700;
    font-size: 18px;
    line-height: 100%;
}


@media (max-width: 1240px) {
    .posts-slider {
        padding-left: 20px;
    }
}


@media(max-width: 768px){
	.container .text-gradient p {
		font-weight: 700;
		font-size: 44px;
		line-height: 100%;
	}
	
	.container .text-gradient p br{
		display: none;
	}
	
	.container .text-gradient p span{
		display: inline;
		float: none;
		position: static;
	}
	
	.container .text-baner p {
		font-weight: 400;
        line-height: 100%;
        font-size: 18px;
	}
	
	.container .btn-gradient,
	.container .btn-white{
		width: 100%;
		height: 56px;
	}
	
	.container .core-box,
	.container .core-box-div,
	.container .core-box-3x,
	.container .core-box-grid,
	.container .core-box-why-us-1,
	.container .core-box-why-us-2,
	.container .policy,
	.post-box{
		width: 100%;
	}
	
	.container .title-white p{
		font-weight: 700;
		font-size: 32px;
		line-height: 100%;
		letter-spacing: 0%;
		text-wrap-style: balance;
	}
	
	.container .text-grey p{
		font-weight: 400;
		font-size: 16px;
		line-height: 100%;
		letter-spacing: 0%;
		width: 225px;
	}
	
	.container .card-h1 p{
		font-weight: 700;
		font-size: 20px;
		line-height: 100%;
		letter-spacing: 0%;
	}
	
	.container .card-h2 p{
		font-weight: 400;
		font-size: 16px;
		line-height: 100%;
		letter-spacing: 0%;
	}
	
	.container .text-3x-h1 p{
		font-weight: 700;
		font-size: 64px;
		line-height: 100%;
	}
	
	.container .text-3x-h2 p{
		font-weight: 700;
		font-size: 32px;
		line-height: 100%;
	}
	
	.container .text-3x-h3 p{
		font-weight: 400;
		font-size: 16px;
		line-height: 100%;
	}
	
	.container .btn-gradient.talk{
		width: 200px;
	}
	
	.container .text-grid p{
		font-weight: 700;
		font-size: 20px;
		line-height: 100%;
		letter-spacing: 0%;
	}
	
	.container .text-title p
	{
		font-weight: 700;
		font-size: 32px;
		line-height: 100%;
		letter-spacing: 0%;
	}
	
	h1.text-title{
		font-weight: 700;
		font-size: 28px;
		line-height: 100%;
		letter-spacing: 0%;
	}
	
	.container .swiper-slide {
		width: 85vw;
	}
	
	.post-card-content{
		padding: 16px 16px 24px;
	}
	
	.post-card-title{
		font-weight: 700;
		font-size: 20px;
		line-height: 100%;
		letter-spacing: 0%;
	}
	
	.post-card-excerpt p{
		font-weight: 400;
		font-size: 16px;
		line-height: 100%;
		letter-spacing: 0%;
	}
	
	.form-grid{
		flex-direction: column;
		gap: 24px;
	}
	
	.btn-send{
		width: 100%;
	}
	
	.container .form-title p{
		font-weight: 700;
		font-size: 20px;
		line-height: 100%;
		letter-spacing: 0%;
	}
	
	.container .text-gradient-form p{
		font-weight: 700;
		font-size: 32px;
		line-height: 100%;
		letter-spacing: 0%;
	}
	
	.container .text-baner-form p{
		font-weight: 400;
		font-size: 16px;
		line-height: 100%;
		letter-spacing: 0%;
	}
	
	.contact-form-container {
		flex-direction: column;
		gap: 8px;
	}
	
	.contact-from-line{
		height: 1px;
		width: 100%;
	}
	
	.contact-ifno-box p{
		font-weight: 400;
		font-size: 16px;
		line-height: 100%;
	}
	
	.contact-ifno-box a{
		font-weight: 400;
		font-size: 16px;
		line-height: 24px;
		letter-spacing: 0%;
	}
	
	.container .download-h1 p{
		font-weight: 700;
		font-size: 32px;
		line-height: 100%;
		letter-spacing: 0%;
	}
	
	.container .download-h2 p{
		font-weight: 400;
		font-size: 16px;
		line-height: 100%;
		letter-spacing: 0%;
	}
	
	.subscribe-form > div.subscribe-box{
		flex-direction: column;
	}
	
	.posts-slider {
		overflow: hidden; 
		width: 100%;  
	}
	
	.container .why-us-h1 p,
	.container .why-us-title-grd-1-h1 p,
	.container .why-us-title-grd-2-h1 p{
		font-size: 44px;
	}
	
	.container .why-us-title-grd-1-h2 p,
	.container .why-us-title-grd-3-h1 p{
		font-size: 20px;
	}
	
	.container .why-us-title-grd-2-h2 p{
		padding: 12px 0 8px;
		font-size: 20px;
	}
	
	.container .why-us-title-grd-2-h3 p{
		font-size: 16px;
	}
	
	.container .policy-h1 p{
		font-size: 32px;
	}
	
	.container .policy-h5 p,
	.container .policy-h4 p,
	.container .policy-text p, 
	.container .policy-text li,
	.container .policy-text strong,
	.container .policy-text a,
	.container .policy-text ul li::before{
		font-size: 16px;
	}
	
	.container .policy-h2 p{
		font-size: 22px;
	}
}